Skip to content
Browse files

bump version to beta.10

  • Loading branch information...
1 parent 9e304f9 commit 70cb8108d5049d01ae4ca19141bf87cba4006c8e @dchelimsky dchelimsky committed Jun 2, 2010
Showing with 9 additions and 9 deletions.
  1. +1 −1 Rakefile
  2. +1 −1 VERSION
  3. +7 −7 rspec-rails.gemspec
View
2 Rakefile
@@ -25,7 +25,7 @@ begin
gem.homepage = "http://github.com/rspec/rspec-rails"
gem.authors = ["David Chelimsky", "Chad Humphries"]
gem.rubyforge_project = "rspec"
- gem.add_dependency "rspec", "2.0.0.beta.9" # gem.version
+ gem.add_dependency "rspec", gem.version
gem.add_dependency "webrat", ">= 0.7.0"
gem.post_install_message = <<-EOM
#{"*"*50}
View
2 VERSION
@@ -1 +1 @@
-2.0.0.beta.9.1
+2.0.0.beta.10
View
14 rspec-rails.gemspec
@@ -5,7 +5,7 @@
Gem::Specification.new do |s|
s.name = %q{rspec-rails}
- s.version = "2.0.0.beta.9.1"
+ s.version = "2.0.0.beta.10"
s.required_rubygems_version = Gem::Requirement.new("> 1.3.1") if s.respond_to? :required_rubygems_version=
s.authors = ["David Chelimsky", "Chad Humphries"]
@@ -43,6 +43,7 @@ Gem::Specification.new do |s|
"lib/generators/rspec/helper/templates/helper_spec.rb",
"lib/generators/rspec/install/install_generator.rb",
"lib/generators/rspec/install/templates/autotest/discover.rb",
+ "lib/generators/rspec/install/templates/lib/tasks/rspec.rake",
"lib/generators/rspec/install/templates/spec/spec_helper.rb",
"lib/generators/rspec/integration/integration_generator.rb",
"lib/generators/rspec/integration/templates/request_spec.rb",
@@ -83,7 +84,6 @@ Gem::Specification.new do |s|
"lib/rspec/rails/monkey/action_view/test_case.rb",
"lib/rspec/rails/monkey/active_support/notifications/fanout.rb",
"lib/rspec/rails/null_resolver.rb",
- "lib/rspec/rails/tasks/rspec.rake",
"lib/rspec/rails/version.rb",
"lib/rspec/rails/view_assigns.rb",
"lib/rspec/rails/view_rendering.rb",
@@ -110,7 +110,7 @@ Gem::Specification.new do |s|
s.homepage = %q{http://github.com/rspec/rspec-rails}
s.post_install_message = %q{**************************************************
- Thank you for installing rspec-rails-2.0.0.beta.9.1!
+ Thank you for installing rspec-rails-2.0.0.beta.10!
This version of rspec-rails only works with
versions of rails >= 3.0.0.pre.
@@ -125,7 +125,7 @@ Gem::Specification.new do |s|
s.require_paths = ["lib"]
s.rubyforge_project = %q{rspec}
s.rubygems_version = %q{1.3.6}
- s.summary = %q{rspec-rails-2.0.0.beta.9.1}
+ s.summary = %q{rspec-rails-2.0.0.beta.10}
s.test_files = [
"spec/rspec/rails/example/controller_example_group_spec.rb",
"spec/rspec/rails/example/helper_example_group_spec.rb",
@@ -149,14 +149,14 @@ Gem::Specification.new do |s|
s.specification_version = 3
if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
- s.add_runtime_dependency(%q<rspec>, ["= 2.0.0.beta.9"])
+ s.add_runtime_dependency(%q<rspec>, ["= 2.0.0.beta.10"])
s.add_runtime_dependency(%q<webrat>, [">= 0.7.0"])
else
- s.add_dependency(%q<rspec>, ["= 2.0.0.beta.9"])
+ s.add_dependency(%q<rspec>, ["= 2.0.0.beta.10"])
s.add_dependency(%q<webrat>, [">= 0.7.0"])
end
else
- s.add_dependency(%q<rspec>, ["= 2.0.0.beta.9"])
+ s.add_dependency(%q<rspec>, ["= 2.0.0.beta.10"])
s.add_dependency(%q<webrat>, [">= 0.7.0"])
end
end

0 comments on commit 70cb810

Please sign in to comment.
Something went wrong with that request. Please try again.